IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_USU_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_USU_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_USU_TENTACLE
AS
     SELECT CD_CARGO,
            CD_USU,
            DBA,
            NM_USU,
            SENHA,
            SIT,
            BIOMETRIA,
			FLAG_HABILITA_USO_2FA,
			SECRET_KEY
     FROM GLB_USU;